El bloqueo acelerado por hardware VMware VAAI no es compatible con IBM SAN Volume Controller o Storwize V7000 para Lenovo V6.4.0.0 o V6.4.0.1 - Lenovo Support CL